﻿@using System.Web.UI.WebControls;
@using Portal.Models.Globals;

<table>
   <td>
        @Html.DevExpress().Button(
                edtSetting =>
                {
                    edtSetting.Name = "Btnsave";
                    edtSetting.Text = "Save";
                    edtSetting.Width = Unit.Pixel(80);
                    edtSetting.ClientEnabled = false;
                    edtSetting.ClientSideEvents.Click = "simpen";
                }
            ).GetHtml()

        </td>


        <td>
        @Html.DevExpress().Button(
                edtSetting =>
                {
                    edtSetting.Name = "Btncancel";
                    edtSetting.Text = "Cancel";
                    edtSetting.Width = Unit.Pixel(80);
                    edtSetting.ClientEnabled = false;
                    edtSetting.ClientSideEvents.Click = "ClickCancel";
                }
            ).GetHtml()
        </td>
        @*<td>
            @Html.DevExpress().Button(
            button =>
            {
                button.Name = "btnNew";
                button.Text = "Add";
                button.Width = Unit.Pixel(80);
                button.Style.Add("display", "inline-table");
                button.ClientSideEvents.Click = "AddRoute";
            }).GetHtml()
     </td>*@
        <td style="width:20px">
            </td>

        <td>
       @Html.DevExpress().Button(
            button =>
            {
                button.Name = "Syn";
                button.Text = "Synchronize";
                button.Width = Unit.Pixel(100);
                //button.Height = Unit.Pixel(50);
                button.Style.Add("display", "inline-table");
                button.ClientSideEvents.Click = "SynData";
            }).GetHtml()
            </td>

            <td style="width:480px">
            </td>

<td>
        @Html.DevExpress().Button(
                edtSetting =>
                {
                    edtSetting.Name = "BtnTambah";
                    edtSetting.Text = "Add";
                    edtSetting.Width = Unit.Pixel(80);
                    edtSetting.ClientSideEvents.Click = "ClickTambah";
                }
            ).GetHtml()
        
        </td>
      

     <td>

     @Html.DevExpress().Button(
                edtSetting =>
                {
                    edtSetting.Name = "edit";
                    edtSetting.Text = "Edit";
                    edtSetting.Width = Unit.Pixel(80);
                    edtSetting.ClientEnabled = true;
                    edtSetting.ClientSideEvents.Click = "ClickEdit";
                }
            ).GetHtml()

     </td>

     <td>

    @Html.DevExpress().Button(
            button =>
            {
                button.Name = "btnDelete";
                button.Text = "Delete";
                button.Width = Unit.Pixel(80);
                button.Style.Add("display", "inline-table");
                button.ClientSideEvents.Click = "DeleteData";


            }).GetHtml()
     </td>
        </td>
        
        </table>
           